service_name: Kernregistratie Medewerkers
description: API voor het opvragen van medewerkergegevens.
organization_name: Gemeenschappelijke Regeling Drechtsteden
organization_oin: "00000001817301409000"
api_type: rest_json
api_authentication: unknown
tags:
  - Kernregistratie
  - Medewerkers
  - Drechtsteden
environments:
  - name: production
    api_url: https://cdvtest.drechtsteden.nl/Services/KRMDW/
    specification_url: https://raw.githubusercontent.com/Drechtsteden/API/master/YAML/%5BYAML%5D%20OpvragenMDW.yml
    documentation_url: https://github.com/Drechtsteden/API/blob/master/SPECS/%5BSPEC%5D%20Opvragen%20MDW.docx
contact:
  email: d.de.wit@drechtsteden.nl
  phone: 06-39863120
is_reference_implementation: true
terms_of_use:
  government_only: true
  pay_per_use: false
  uptime_guarantee: 99.5
  support_response_time: 1
